.bttn1 {color:#3322DD;background-color: #EEEEEE; border-right:1.0px solid  #999;border-left:1.0px solid #999;border-top:1.0px solid #999;border-bottom:1.0px solid #999; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; padding: 0px 0px 0px 0x; cursor:hand;}
.bttn2 {color:#3322DD;background-color: #EEEEEE; border: 1px solid Gray; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; padding: 0px 0px 0px 0x; cursor:hand;}
.edit1 {background:#FEFEFE;font-family: Arial;font-size: 13px;font-weight:bold;text-decoration:none;color:#888;border:1px solid #888888}
.edit2 {background:#DDD;font-family: Arial;text-decoration:none;color:#555;border:1px solid #FFFFFF}
.edit3 {background:#FFF;font-family: Arial;font-size: 12px;text-decoration:none;color:#888;border:1px solid Gray}
.box1 {background:#FFF;border:2.0px dashed #AAA;}
.box2 {background:#FFFFCC;border:2.0px dashed #AAA;}
/* Outbox */
.PL
{
align: left;border-top:1.0px solid #999999;
}

.PL2
{
align: left;border-top:1.0px solid #999999;border-left:1.0px solid #999999;
}

.OB
{
align: center;
border-right:1.0px solid #999999;border-left:1.0px solid #999999;border-top:1.0px solid #999999;border-bottom:1.0px solid #999999;
}

.MBK
{
background:#DDDDDD;
font-size:14px;
}

.HomeHead
{
    color: #8CBEDE;
    font-family: Verdana, Arial;
    font-size: 20px;
    font-weight: bold;
    HEIGHT: 35px
}

/* */
.ContentHead
{
    background-color: #888888;
    color: #FFFFFF;
    font-family: Arial, Verdana;
    font-size: 13px;
    font-weight: bold;
    height: 18px
}

/* */
.SubContentHead
{
    background-color: #8CBEDE;
    color: #FFFFFF;
    font-family: Arial, Verdana;
    font-size: 13px;
    font-weight: bold;
}

/* */
.Amount1
{
    color: #808080;
    font-family: Verdana, Arial;
    font-size: 14px;
    line-height: 18pt
}

.Amount2
{
    color: red;
    font-family: Verdana, Arial;
    font-size: 15px;
    line-height: 20pt;
	font-weight: bold;
}

.Free1
{
    color: green;
    font-family: Verdana, Arial;
    font-size: 13px;
}


/* */
.ModelNumber
{
    color: #808080;
    font-family: Verdana, Arial;
    font-size: 11px;    
}

/* */
.ErrorText
{
    color: red;
    font-family: Verdana, Arial;
    font-size: 12px;
    font-weight: bold;	
    line-height: 20pt
}

A.MostPopularItemText, A.MostPopularItemText:link, A.MostPopularItemText:visited
{
    color: black;
    font-family: Verdana, Arial;
    font-size: 11px;
    text-decoration: none;	
}

A.MostPopularItemText:hover
{
    color: darkgreen;
    font-family: Verdana, Arial;
    font-size: 11px;
    text-decoration: underline
}

A.SiteLinkBold, A.SiteLinkBold:link, A.SiteLinkBold:visited
{
    color: #666;
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration: none;
    font-size:  11px;
    font-weight: bold
}

A.SiteLinkBold:hover
{
    color: #4897A9;
    text-decoration: none;
}

/* */
A.MenuUnselected, A.MenuUnselected:link, A.MenuUnselected:visited
{
    color: #999;
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration: none;
    font-size:  12px;
    font-weight: bold;
    padding-left: 10px
}

A.MenuUnselected:hover
{
    color: #000000;
    text-decoration: underline;
    padding-left: 10px
}

A.MenuSelected
{
    color: #000000;
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration: none;
    font-size:  12px;
    font-weight: bold;
    padding-left: 10px
}

A.MenuSelected:hover
{
    color: white;
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration: none;
    padding-left: 10px
}

.NormalDouble
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 20px    
}

.comment
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: normal
}


A:link  {
    text-decoration: none;
    color:  black;
}

A, A:hover {
    text-decoration: underline;
    color:  black;
}


UL LI   {
    list-style-type:    square ;
}

UL LI LI    {
    list-style-type:    disc;
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    height:1pt;
    text-align:left
}

